
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> N         1.979400184027       -0.245700022838        0.901800083834
| 32> C         2.939300273230        0.771300071707        1.139600105931
| 33> N         2.029800188713        0.672400062492        0.059400005510
| 34> C         4.379600407180        0.486100045163        0.940900087476
| 35> H         2.731800253957        1.480400137618        1.926700179121
| 36> H         4.561900424136       -0.101900009455        0.034700003206
| 37> H         4.776600444079       -0.072100006697        1.794500166842
| 38> H         4.941400459401        1.420900132106        0.855300079517
| 39> *
| 40> 
| 41>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  N      1.979400   -0.245700    0.901800
  C      2.939300    0.771300    1.139600
  N      2.029800    0.672400    0.059400
  C      4.379600    0.486100    0.940900
  H      2.731800    1.480400    1.926700
  H      4.561900   -0.101900    0.034700
  H      4.776600   -0.072100    1.794500
  H      4.941400    1.420900    0.855300

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 N     7.0000    0    14.007          3.740524257244357         -0.464305754262017          1.704155185993486
   1 C     6.0000    0    12.011          5.554472541764607          1.457545902600053          2.153532102397237
   2 N     7.0000    0    14.007          3.835766463249245          1.270651970541415          0.112249742767313
   3 C     6.0000    0    12.011          8.276245345580200          0.918595959044822          1.778043484712189
   4 H     1.0000    0     1.008          5.162354332555255          2.797550828717352          3.640935680715710
   5 H     1.0000    0     1.008          8.620742451836241         -0.192563110913936          0.065573502905529
   6 H     1.0000    0     1.008          9.026466690475944         -0.136249266911218          3.391113862607374
   7 H     1.0000    0     1.008          9.337893586300549          2.685112113332867          1.616282912608200

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 N      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.418537     0.000     0.000
 N      1   2   0   1.247031    63.773     0.000
 C      2   1   3   1.481649   119.823   252.686
 H      2   1   3   1.079540   117.586   106.165
 H      4   2   1   1.095525   112.086    41.953
 H      4   2   1   1.094454   110.255   281.453
 H      4   2   1   1.093983   110.195   162.214

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 N      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.680646     0.000     0.000
 N      1   2   0   2.356547    63.773     0.000
 C      2   1   3   2.799912   119.823   252.686
 H      2   1   3   2.040034   117.586   106.165
 H      4   2   1   2.070243   112.086    41.953
 H      4   2   1   2.068218   110.255   281.453
 H      4   2   1   2.067327   110.195   162.214

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0N    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2N    basis set group =>   1
Atom   3C    basis set group =>   2
Atom   4H    basis set group =>   3
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   62
 # of primitive gaussian functions       ...  102
 # of contracted shell                   ...   30
 # of contracted basis functions         ...   54
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        21539 b.       197 skpd (  0.9%)     0.004 s. (  0.000 ms/b)
  <ss|sp>  ...        33176 b.       104 skpd (  0.3%)     0.026 s. (  0.001 ms/b)
  <ss|sd>  ...         8260 b.        60 skpd (  0.7%)     0.007 s. (  0.001 ms/b)
  <ss|pp>  ...         7485 b.         3 skpd (  0.0%)     0.012 s. (  0.002 ms/b)
  <ss|pd>  ...         3326 b.         2 skpd (  0.1%)     0.004 s. (  0.001 ms/b)
  <ss|dd>  ...          624 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        12867 b.        13 skpd (  0.1%)     0.019 s. (  0.001 ms/b)
  <sp|sd>  ...         6384 b.        16 skpd (  0.2%)     0.008 s. (  0.001 ms/b)
  <sp|pp>  ...         5760 b.         0 skpd (  0.0%)     0.015 s. (  0.003 ms/b)
  <sp|pd>  ...         2560 b.         0 skpd (  0.0%)     0.007 s. (  0.003 ms/b)
  <sp|dd>  ...          480 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          817 b.         3 skpd (  0.4%)     0.001 s. (  0.002 ms/b)
  <sd|pp>  ...         1440 b.         0 skpd (  0.0%)     0.004 s. (  0.003 ms/b)
  <sd|pd>  ...          640 b.         0 skpd (  0.0%)     0.002 s. (  0.004 ms/b)
  <sd|dd>  ...          120 b.         0 skpd (  0.0%)     0.001 s. (  0.005 ms/b)
  <pp|pp>  ...          666 b.         0 skpd (  0.0%)     0.004 s. (  0.006 ms/b)
  <pp|pd>  ...          576 b.         0 skpd (  0.0%)     0.004 s. (  0.007 ms/b)
  <pp|dd>  ...          108 b.         0 skpd (  0.0%)     0.001 s. (  0.008 ms/b)
  <pd|pd>  ...          136 b.         0 skpd (  0.0%)     0.001 s. (  0.010 ms/b)
  <pd|dd>  ...           48 b.         0 skpd (  0.0%)     0.001 s. (  0.013 ms/b)
  <dd|dd>  ...            6 b.         0 skpd (  0.0%)     0.000 s. (  0.030 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1099114 
 One   Center Integrals retained         ...    1099114 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      29077 (  2.6%)
 Number of short int integrals           ...     109479 ( 10.0%)
 Number of double/float integrals        ...     944661 ( 85.9%)
 Amount of memory used                   ...         12 MB

Prescreening statistics:
 Total number of shell quadruples        ...     108345 
 Number of skipped shell quadruples      ...        398 (  0.4%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.279 sec (   0.005 min)
 One electron matrix time            ...     0.004 sec (   0.000 min) =  1.5%
 Schwartz matrix evaluation time     ...     0.072 sec (   0.001 min) = 26.0%
 Repulsion integral time             ...     0.124 sec (   0.002 min) = 44.6%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   30
 Basis Dimension        Dim             ....   54
 Nuclear Repulsion      ENuc            ....    112.6318227922 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.756e-03
Time for diagonalization                   ...    0.129 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.129 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...   9892 (   0.0 sec)
# of grid points (after weights+screening)   ...   9507 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...     9507
Total number of batches                      ...      154
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1188
Average number of shells per batch           ...    25.44 (84.80%)
Average number of basis functions per batch  ...    46.79 (86.65%)
Average number of large shells per batch     ...    22.43 (88.18%)
Average number of large basis fcns per batch ...    40.79 (87.18%)
Maximum spatial batch extension              ...  22.51, 21.56, 20.59 au
Average spatial batch extension              ...   4.47,  4.57,  4.43 au

Time for grid setup =    0.103 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     30.001511707
     EX              =    -24.443047431
     EC              =     -0.982415522
     EX+EC           =    -25.425462953
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     12 MB
   Number of tiny    integrals    ...   29077
   Number of small   integrals    ...  109479
   Number of regular integrals    ...  944661

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -187.5838530621   0.000000000000 0.03756197  0.00175335  0.1634222 0.7000
  1   -187.6107634599  -0.026910397834 0.02526402  0.00129539  0.0961799 0.7000
                               ***Turning on DIIS***
  2   -187.6249495400  -0.014186080060 0.04391260  0.00261721  0.0477498 0.0000
  3   -187.6478708949  -0.022921354972 0.01894069  0.00078502  0.0385645 0.0000
  4   -187.6511808488  -0.003309953847 0.00256778  0.00016973  0.0026529 0.0000
  5   -187.6512299685  -0.000049119745 0.00073102  0.00006433  0.0007283 0.0000
  6   -187.6512342220  -0.000004253466 0.00018002  0.00001752  0.0003391 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -187.65123461 Eh           -5106.24969 eV

Components:
Nuclear Repulsion  :          112.63182279 Eh            3064.86771 eV
Electronic Energy  :         -300.28305740 Eh           -8171.11740 eV

One Electron Energy:         -475.10984314 Eh          -12928.39610 eV
Two Electron Energy:          174.82678573 Eh            4757.27870 eV

Virial components:
Potential Energy   :         -374.04684052 Eh          -10178.33199 eV
Kinetic Energy     :          186.39560591 Eh            5072.08230 eV
Virial Ratio       :            2.00673636


DFT components:
N(Alpha)           :       15.000251193555 electrons
N(Beta)            :       15.000251193555 electrons
N(Total)           :       30.000502387109 electrons
E(X)               :      -12.420684050415 Eh       
E(C)               :       -0.996705052881 Eh       
E(XC)              :      -13.417389103296 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -3.8868e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    5.9104e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    3.9199e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.0061e-04  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.875592      -404.7854 
   1   1.0000     -14.874659      -404.7601 
   2   1.0000     -10.643745      -289.6310 
   3   1.0000     -10.573057      -287.7075 
   4   1.0000      -1.293725       -35.2041 
   5   1.0000      -0.878984       -23.9184 
   6   1.0000      -0.724906       -19.7257 
   7   1.0000      -0.722791       -19.6681 
   8   1.0000      -0.610053       -16.6004 
   9   1.0000      -0.553872       -15.0716 
  10   1.0000      -0.499058       -13.5801 
  11   1.0000      -0.487871       -13.2756 
  12   1.0000      -0.457925       -12.4608 
  13   1.0000      -0.401736       -10.9318 
  14   1.0000      -0.345178        -9.3928 
  15   0.0000      -0.019328        -0.5259 
  16   0.0000       0.112676         3.0661 
  17   0.0000       0.141442         3.8488 
  18   0.0000       0.155709         4.2371 
  19   0.0000       0.176471         4.8020 
  20   0.0000       0.189802         5.1648 
  21   0.0000       0.278787         7.5862 
  22   0.0000       0.303065         8.2468 
  23   0.0000       0.369665        10.0591 
  24   0.0000       0.497506        13.5378 
  25   0.0000       0.536732        14.6052 
  26   0.0000       0.554372        15.0852 
  27   0.0000       0.570369        15.5205 
  28   0.0000       0.657506        17.8917 
  29   0.0000       0.700596        19.0642 
  30   0.0000       0.740843        20.1594 
  31   0.0000       0.754847        20.5404 
  32   0.0000       0.765749        20.8371 
  33   0.0000       0.771539        20.9946 
  34   0.0000       0.789427        21.4814 
  35   0.0000       0.807747        21.9799 
  36   0.0000       0.819354        22.2958 
  37   0.0000       0.835271        22.7289 
  38   0.0000       0.885367        24.0921 
  39   0.0000       0.915735        24.9184 
  40   0.0000       0.973303        26.4849 
  41   0.0000       0.997612        27.1464 
  42   0.0000       1.066230        29.0136 
  43   0.0000       1.187894        32.3242 
  44   0.0000       1.539634        41.8956 
  45   0.0000       1.586078        43.1594 
  46   0.0000       1.934945        52.6525 
  47   0.0000       1.939011        52.7632 
  48   0.0000       2.056803        55.9685 
  49   0.0000       2.339905        63.6721 
  50   0.0000       2.433292        66.2132 
  51   0.0000       2.569453        69.9184 
  52   0.0000       2.630260        71.5730 
  53   0.0000       2.865442        77.9726 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.875592      -404.7854 
   1   1.0000     -14.874659      -404.7601 
   2   1.0000     -10.643745      -289.6310 
   3   1.0000     -10.573057      -287.7075 
   4   1.0000      -1.293725       -35.2041 
   5   1.0000      -0.878984       -23.9184 
   6   1.0000      -0.724906       -19.7257 
   7   1.0000      -0.722791       -19.6681 
   8   1.0000      -0.610053       -16.6004 
   9   1.0000      -0.553872       -15.0716 
  10   1.0000      -0.499058       -13.5801 
  11   1.0000      -0.487871       -13.2756 
  12   1.0000      -0.457925       -12.4608 
  13   1.0000      -0.401736       -10.9318 
  14   1.0000      -0.345178        -9.3928 
  15   0.0000      -0.019328        -0.5259 
  16   0.0000       0.112676         3.0661 
  17   0.0000       0.141442         3.8488 
  18   0.0000       0.155709         4.2371 
  19   0.0000       0.176471         4.8020 
  20   0.0000       0.189802         5.1648 
  21   0.0000       0.278787         7.5862 
  22   0.0000       0.303065         8.2468 
  23   0.0000       0.369665        10.0591 
  24   0.0000       0.497506        13.5378 
  25   0.0000       0.536732        14.6052 
  26   0.0000       0.554372        15.0852 
  27   0.0000       0.570369        15.5205 
  28   0.0000       0.657506        17.8917 
  29   0.0000       0.700596        19.0642 
  30   0.0000       0.740843        20.1594 
  31   0.0000       0.754847        20.5404 
  32   0.0000       0.765749        20.8371 
  33   0.0000       0.771539        20.9946 
  34   0.0000       0.789427        21.4814 
  35   0.0000       0.807747        21.9799 
  36   0.0000       0.819354        22.2958 
  37   0.0000       0.835271        22.7289 
  38   0.0000       0.885367        24.0921 
  39   0.0000       0.915735        24.9184 
  40   0.0000       0.973303        26.4849 
  41   0.0000       0.997612        27.1464 
  42   0.0000       1.066230        29.0136 
  43   0.0000       1.187894        32.3242 
  44   0.0000       1.539634        41.8956 
  45   0.0000       1.586078        43.1594 
  46   0.0000       1.934945        52.6525 
  47   0.0000       1.939011        52.7632 
  48   0.0000       2.056803        55.9685 
  49   0.0000       2.339905        63.6721 
  50   0.0000       2.433292        66.2132 
  51   0.0000       2.569453        69.9184 
  52   0.0000       2.630260        71.5730 
  53   0.0000       2.865442        77.9726 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 N :   -0.165406    0.000000
   1 C :    0.075974    0.000000
   2 N :   -0.167046    0.000000
   3 C :   -0.326047    0.000000
   4 H :    0.137854    0.000000
   5 H :    0.139357    0.000000
   6 H :    0.154882    0.000000
   7 H :    0.150432    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 N s       :     3.825970  s :     3.825970
      pz      :     1.035484  p :     3.264255
      px      :     1.081651
      py      :     1.147120
      dz2     :     0.013430  d :     0.075182
      dxz     :     0.010546
      dyz     :     0.018518
      dx2y2   :     0.014558
      dxy     :     0.018129
  1 C s       :     3.149229  s :     3.149229
      pz      :     0.938982  p :     2.774797
      px      :     0.877211
      py      :     0.958604
  2 N s       :     3.823829  s :     3.823829
      pz      :     1.162902  p :     3.267656
      px      :     1.073237
      py      :     1.031516
      dz2     :     0.018574  d :     0.075561
      dxz     :     0.018179
      dyz     :     0.018359
      dx2y2   :     0.009778
      dxy     :     0.010671
  3 C s       :     3.181895  s :     3.181895
      pz      :     1.096657  p :     3.144151
      px      :     0.957512
      py      :     1.089983
  4 H s       :     0.862146  s :     0.862146
  5 H s       :     0.860643  s :     0.860643
  6 H s       :     0.845118  s :     0.845118
  7 H s       :     0.849568  s :     0.849568

SPIN
  0 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 N :   -0.090929    0.000000
   1 C :    0.050997    0.000000
   2 N :   -0.089770    0.000000
   3 C :   -0.314524    0.000000
   4 H :    0.088914    0.000000
   5 H :    0.116443    0.000000
   6 H :    0.119740    0.000000
   7 H :    0.119127    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 N s       :     3.412797  s :     3.412797
      pz      :     1.140071  p :     3.534299
      px      :     1.106763
      py      :     1.287466
      dz2     :     0.025665  d :     0.143832
      dxz     :     0.019080
      dyz     :     0.041401
      dx2y2   :     0.026958
      dxy     :     0.030728
  1 C s       :     2.884842  s :     2.884842
      pz      :     1.026286  p :     3.064161
      px      :     1.006661
      py      :     1.031214
  2 N s       :     3.410907  s :     3.410907
      pz      :     1.287173  p :     3.534113
      px      :     1.095901
      py      :     1.151039
      dz2     :     0.032140  d :     0.144750
      dxz     :     0.029338
      dyz     :     0.042430
      dx2y2   :     0.020815
      dxy     :     0.020028
  3 C s       :     2.967926  s :     2.967926
      pz      :     1.135356  p :     3.346598
      px      :     1.078817
      py      :     1.132425
  4 H s       :     0.911086  s :     0.911086
  5 H s       :     0.883557  s :     0.883557
  6 H s       :     0.880260  s :     0.880260
  7 H s       :     0.880873  s :     0.880873

SPIN
  0 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.87559 -14.87466 -10.64375 -10.57306  -1.29373  -0.87898
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                22.1      77.8       0.2       0.0      38.5       5.4
  1 C                 0.1       0.0      99.5       0.1      20.4      27.0
  2 N                77.8      22.1       0.2       0.0      38.5       5.4
  3 C                 0.0       0.0       0.1      99.7       1.5      37.6
  4 H                 0.0       0.0       0.1       0.0       1.0       3.5
  5 H                 0.0       0.0       0.0       0.1       0.1       6.8
  6 H                 0.0       0.0       0.0       0.1       0.1       7.2
  7 H                 0.0       0.0       0.0       0.1       0.0       7.2

                      6         7         8         9        10        11   
                  -0.72491  -0.72279  -0.61005  -0.55387  -0.49906  -0.48787
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                39.2      18.6      21.6      20.6       3.3      29.6
  1 C                19.7      23.2      29.4      21.5       3.8       5.1
  2 N                39.4      18.5      21.9      20.8       4.9      27.7
  3 C                 1.3      16.6      10.7      26.5      52.0      21.6
  4 H                 0.0      10.0      11.7       1.5       0.0       0.4
  5 H                 0.0       5.2       0.7       4.6       0.6      11.7
  6 H                 0.2       4.0       1.3       2.6      20.9       1.0
  7 H                 0.1       3.9       2.7       1.9      14.5       2.8

                     12        13        14        15        16        17   
                  -0.45793  -0.40174  -0.34518  -0.01933   0.11268   0.14144
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                20.6      25.4      31.7      49.3       0.7       0.6
  1 C                 4.7      15.5      27.4       0.2       6.4      14.7
  2 N                20.1      25.6      31.5      49.2       0.7       0.7
  3 C                27.7      17.0       3.3       0.5      23.7      12.3
  4 H                 3.8      13.8       0.0       0.0      14.5      41.0
  5 H                12.3       1.9       0.1       0.0       9.5      26.7
  6 H                 2.7       0.5       3.6       0.4      20.4       3.4
  7 H                 8.0       0.4       2.4       0.4      24.2       0.6

                     18        19        20        21        22        23   
                   0.15571   0.17647   0.18980   0.27879   0.30307   0.36967
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                10.5       1.3      16.3       4.8      14.1      37.7
  1 C                19.1       8.0      30.2      40.3      44.9      21.7
  2 N                14.8       2.2       9.1       4.9      15.4      38.7
  3 C                12.4      19.7      12.0      42.0      13.7       0.5
  4 H                 0.6      13.3       1.2       1.0       1.5       0.0
  5 H                 8.3      15.7       8.2       0.7       9.3       0.1
  6 H                27.8       0.7      20.9       2.6       0.3       0.8
  7 H                 6.4      39.0       2.1       3.7       0.9       0.5

                     24        25        26        27        28        29   
                   0.49751   0.53673   0.55437   0.57037   0.65751   0.70060
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                15.2       9.9       6.0       7.3      16.7      11.7
  1 C                47.3       4.2      23.2      22.4      64.0      30.1
  2 N                15.2       2.4       9.5       8.7      14.6      12.6
  3 C                13.5      52.1      52.3      25.4       2.2      35.1
  4 H                 0.5       2.1       0.4      19.7       0.2       0.9
  5 H                 7.9       0.9       2.4       8.4       0.0       3.3
  6 H                 0.1       9.8       5.2       7.9       0.6       3.7
  7 H                 0.3      18.5       1.0       0.4       1.6       2.5

                     30        31        32        33        34        35   
                   0.74084   0.75485   0.76575   0.77154   0.78943   0.80775
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                12.0       8.9      24.5      11.5       4.5      33.6
  1 C                22.0      13.1      24.3      31.5      11.5       5.2
  2 N                18.1       7.9      19.2       2.4      29.5      22.3
  3 C                30.5      56.8      16.0      24.2      25.8      15.3
  4 H                 0.5       9.4       7.6      22.2       1.3       0.0
  5 H                13.8       1.1       4.5       1.9       3.6       2.0
  6 H                 1.7       1.8       1.0       4.2       6.1      16.4
  7 H                 1.4       1.0       2.8       2.2      17.7       5.2

                     36        37        38        39        40        41   
                   0.81935   0.83527   0.88537   0.91573   0.97330   0.99761
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                35.0      23.1      29.4      40.8      14.5      49.2
  1 C                 0.8      10.6      34.1       1.3      13.8       2.2
  2 N                34.1      21.7      24.5      51.2       7.5      46.6
  3 C                17.6      13.6       5.2       5.3      36.3       1.6
  4 H                 0.6       7.0       4.9       0.0       0.4       0.0
  5 H                 0.3      12.3       0.5       0.5      11.9       0.1
  6 H                 8.4       1.6       0.4       0.1       8.0       0.2
  7 H                 3.2      10.1       0.9       0.7       7.6       0.1

                     42        43        44        45        46        47   
                   1.06623   1.18789   1.53963   1.58608   1.93495   1.93901
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                40.4      42.8      49.7      46.1      89.0       1.2
  1 C                 1.3       9.2       0.5       5.7       6.2       7.8
  2 N                52.5      36.1      49.7      46.4       2.1      88.0
  3 C                 4.7       9.0       0.1       1.1       1.5       1.6
  4 H                 0.0       0.4       0.0       0.5       1.1       1.4
  5 H                 0.5       1.1       0.0       0.1       0.0       0.0
  6 H                 0.5       0.9       0.0       0.0       0.0       0.0
  7 H                 0.2       0.6       0.0       0.1       0.0       0.0

                     48        49        50        51        52        53   
                   2.05680   2.33991   2.43329   2.56945   2.63026   2.86544
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                49.2      44.4      44.6      49.9      49.2      50.1
  1 C                 2.6      10.7       9.9       0.0       1.2       0.2
  2 N                48.2      44.6      45.2      50.0      49.5      49.7
  3 C                 0.0       0.3       0.3       0.1       0.1       0.0
  4 H                 0.0       0.1       0.0       0.0       0.0       0.0


SPIN DOWN
                      0         1         2         3         4         5   
                 -14.87559 -14.87466 -10.64375 -10.57306  -1.29373  -0.87898
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                22.1      77.8       0.2       0.0      38.5       5.4
  1 C                 0.1       0.0      99.5       0.1      20.4      27.0
  2 N                77.8      22.1       0.2       0.0      38.5       5.4
  3 C                 0.0       0.0       0.1      99.7       1.5      37.6
  4 H                 0.0       0.0       0.1       0.0       1.0       3.5
  5 H                 0.0       0.0       0.0       0.1       0.1       6.8
  6 H                 0.0       0.0       0.0       0.1       0.1       7.2
  7 H                 0.0       0.0       0.0       0.1       0.0       7.2

                      6         7         8         9        10        11   
                  -0.72491  -0.72279  -0.61005  -0.55387  -0.49906  -0.48787
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                39.2      18.6      21.6      20.6       3.3      29.6
  1 C                19.7      23.2      29.4      21.5       3.8       5.1
  2 N                39.4      18.5      21.9      20.8       4.9      27.7
  3 C                 1.3      16.6      10.7      26.5      52.0      21.6
  4 H                 0.0      10.0      11.7       1.5       0.0       0.4
  5 H                 0.0       5.2       0.7       4.6       0.6      11.7
  6 H                 0.2       4.0       1.3       2.6      20.9       1.0
  7 H                 0.1       3.9       2.7       1.9      14.5       2.8

                     12        13        14        15        16        17   
                  -0.45793  -0.40174  -0.34518  -0.01933   0.11268   0.14144
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                20.6      25.4      31.7      49.3       0.7       0.6
  1 C                 4.7      15.5      27.4       0.2       6.4      14.7
  2 N                20.1      25.6      31.5      49.2       0.7       0.7
  3 C                27.7      17.0       3.3       0.5      23.7      12.3
  4 H                 3.8      13.8       0.0       0.0      14.5      41.0
  5 H                12.3       1.9       0.1       0.0       9.5      26.7
  6 H                 2.7       0.5       3.6       0.4      20.4       3.4
  7 H                 8.0       0.4       2.4       0.4      24.2       0.6

                     18        19        20        21        22        23   
                   0.15571   0.17647   0.18980   0.27879   0.30307   0.36967
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                10.5       1.3      16.3       4.8      14.1      37.7
  1 C                19.1       8.0      30.2      40.3      44.9      21.7
  2 N                14.8       2.2       9.1       4.9      15.4      38.7
  3 C                12.4      19.7      12.0      42.0      13.7       0.5
  4 H                 0.6      13.3       1.2       1.0       1.5       0.0
  5 H                 8.3      15.7       8.2       0.7       9.3       0.1
  6 H                27.8       0.7      20.9       2.6       0.3       0.8
  7 H                 6.4      39.0       2.1       3.7       0.9       0.5

                     24        25        26        27        28        29   
                   0.49751   0.53673   0.55437   0.57037   0.65751   0.70060
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                15.2       9.9       6.0       7.3      16.7      11.7
  1 C                47.3       4.2      23.2      22.4      64.0      30.1
  2 N                15.2       2.4       9.5       8.7      14.6      12.6
  3 C                13.5      52.1      52.3      25.4       2.2      35.1
  4 H                 0.5       2.1       0.4      19.7       0.2       0.9
  5 H                 7.9       0.9       2.4       8.4       0.0       3.3
  6 H                 0.1       9.8       5.2       7.9       0.6       3.7
  7 H                 0.3      18.5       1.0       0.4       1.6       2.5

                     30        31        32        33        34        35   
                   0.74084   0.75485   0.76575   0.77154   0.78943   0.80775
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                12.0       8.9      24.5      11.5       4.5      33.6
  1 C                22.0      13.1      24.3      31.5      11.5       5.2
  2 N                18.1       7.9      19.2       2.4      29.5      22.3
  3 C                30.5      56.8      16.0      24.2      25.8      15.3
  4 H                 0.5       9.4       7.6      22.2       1.3       0.0
  5 H                13.8       1.1       4.5       1.9       3.6       2.0
  6 H                 1.7       1.8       1.0       4.2       6.1      16.4
  7 H                 1.4       1.0       2.8       2.2      17.7       5.2

                     36        37        38        39        40        41   
                   0.81935   0.83527   0.88537   0.91573   0.97330   0.99761
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                35.0      23.1      29.4      40.8      14.5      49.2
  1 C                 0.8      10.6      34.1       1.3      13.8       2.2
  2 N                34.1      21.7      24.5      51.2       7.5      46.6
  3 C                17.6      13.6       5.2       5.3      36.3       1.6
  4 H                 0.6       7.0       4.9       0.0       0.4       0.0
  5 H                 0.3      12.3       0.5       0.5      11.9       0.1
  6 H                 8.4       1.6       0.4       0.1       8.0       0.2
  7 H                 3.2      10.1       0.9       0.7       7.6       0.1

                     42        43        44        45        46        47   
                   1.06623   1.18789   1.53963   1.58608   1.93495   1.93901
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                40.4      42.8      49.7      46.1      89.0       1.2
  1 C                 1.3       9.2       0.5       5.7       6.2       7.8
  2 N                52.5      36.1      49.7      46.4       2.1      88.0
  3 C                 4.7       9.0       0.1       1.1       1.5       1.6
  4 H                 0.0       0.4       0.0       0.5       1.1       1.4
  5 H                 0.5       1.1       0.0       0.1       0.0       0.0
  6 H                 0.5       0.9       0.0       0.0       0.0       0.0
  7 H                 0.2       0.6       0.0       0.1       0.0       0.0

                     48        49        50        51        52        53   
                   2.05680   2.33991   2.43329   2.56945   2.63026   2.86544
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                49.2      44.4      44.6      49.9      49.2      50.1
  1 C                 2.6      10.7       9.9       0.0       1.2       0.2
  2 N                48.2      44.6      45.2      50.0      49.5      49.7
  3 C                 0.0       0.3       0.3       0.1       0.1       0.0
  4 H                 0.0       0.1       0.0       0.0       0.0       0.0


-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.107 sec
Sum of individual times     ....       1.458 sec  (131.8%)

Fock matrix formation       ....       1.077 sec  ( 97.3%)
  Coulomb formation         ....       0.319 sec  ( 29.7% of F)
  XC integration            ....       0.704 sec  ( 65.4% of F)
    Basis function eval.    ....       0.364 sec  ( 51.7% of XC)
    Density eval.           ....       0.108 sec  ( 15.4% of XC)
    XC-Functional eval.     ....       0.060 sec  (  8.5% of XC)
    XC-Potential eval.      ....       0.156 sec  ( 22.2% of XC)
Diagonalization             ....       0.007 sec  (  0.6%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.3%)
Initial guess               ....       0.261 sec  ( 23.6%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.007 sec  (  0.6%)
Grid generation             ....       0.103 sec  (  9.3%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -187.651234610677
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        6.306 sec (=   0.105 min)
GTO integral calculation        ...        2.447 sec (=   0.041 min)  38.8 %
SCF iterations                  ...        3.859 sec (=   0.064 min)  61.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 8 seconds 572 msec
